## cronic 2

=== debian/changelog ===
cronic (2-1) unstable; urgency=medium

  * Initial release. (Closes: #711017)

 -- Daniel Lange <dl.ml1@usrlocal.de>  Tue, 15 Mar 2016 13:15:20 +0100
