=== debian/control ===
Source: cronic
Section: admin
Priority: optional
Maintainer: Daniel Lange <dl.ml1@usrlocal.de>
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cronic.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cronic.git
Homepage: http://habilis.net/cronic/
Standards-Version: 3.9.7

Package: cronic
Architecture: all
Depends: bash (>= 3.2), ${misc:Depends}
Suggests: cron
Description: Bash script for wrapping cron jobs to prevent excess email sending
 Cronic is a small shim shell script for wrapping cron jobs so that cron only
 sends email when an error has occurred. Cronic defines an error as any
 non-trace error output or a non-zero result code.
