## cronic 3

=== debian/changelog ===
cronic (3-2) unstable; urgency=low

  * Update policy to 4.1.4 (change vcs URLs, change URLs to https)
  * Update maintainer email
  * Update d/copyright and man page

 -- Daniel Lange <DLange@debian.org>  Sun, 06 May 2018 13:10:32 +0200

cronic (3-1) unstable; urgency=medium

  * Updated from upstream. (Closes: #820331)
  * Update manual to v3.
  * Update policy to 3.9.8 (no changes required).

 -- Daniel Lange <dl.ml1@usrlocal.de>  Sun, 10 Apr 2016 10:59:36 +0200
