=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: cronic
 Section: admin
 Priority: optional
-Maintainer: Daniel Lange <dl.ml1@usrlocal.de>
-Build-Depends: debhelper (>= 9)
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cronic.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cronic.git
-Homepage: http://habilis.net/cronic/
-Standards-Version: 3.9.7
+Maintainer: Daniel Lange <DLange@debian.org>
+Build-Depends: debhelper (>= 10)
+Vcs-Browser:  https://salsa.debian.org/debian/cronic
+Vcs-Git: https://salsa.debian.org/debian/cronic.git
+Homepage: https://habilis.net/cronic/
+Standards-Version: 4.1.4
 
 Package: cronic
 Architecture: all
